class CreateProjectInviteLinks < ActiveRecord::Migration[5.2]
  def change
    create_table :project_invite_links do |t|
      t.references :project 
      t.references :user 
      t.integer :role, default: 4
      t.boolean :is_apply, default: true 
      t.string :sign
      t.datetime :expired_at

      t.timestamps
    end

    add_index :project_invite_links, :sign
  end
end
